"thethiny's MK11 Unlocker {version}": "فاتح الملفات لمورتال كومبات 11 من thethiny {version}"

# Errors
"Theme": "ثيم"

"Please restart the unlocker in order for the theme to change": "الرجاء إعادة تشغيل البرنامج لتغيير الثيم"

"Unknown theme {theme}. Defaulting to classic theme.": "{them} ثيم غير معروف. إعادة تعيين الثيم الافتراضي"  

"No character selected!": "لم يتم تحديد أي شخص"
  
"Sorting method {sorting} is not supported": "الترتيب {sorting} غير مدعوم"
  
"No or Multiple Types Selected": "لم يتم تحديد أي أنواع أو أكثر"
  
"Unknown Type {type}": "نوع غير معروف {type}"
  
"Missing Char {char}!": "لم يتم تحديد شخص {char}"
  
"Couldn't find slug {slug}": "لم يتم العثور على الشعار {slug}"
   
"Please select some items first.": "الرجاء تحديد بعض العناصر أولا"
  
"Item {item} Not Yet Implemented.": "العنصر {item} غير مطبق بعد"
  
"Nothing Selected to add to queue!": "لم يتم تحديد أي شيء للإضافة إلى القائمة"
  
"No themes available! Please make sure you have themes inside {folder}": "لا توجد أي ثيمات! الرجاء التأكد من أن هناك ثيمات في {folder}"
  
"Incorrect File": "ملف غير صحيح"
  
"Please select {file} from Assets Folder": "الرجاء تحديد {file} من مجلد الأصول"
  
"Please fill in your Steam Key!": "الرجاء إدخال مفتاح Steam"
  
"Please fill in your Auth Token!": "الرجاء إدخال رمز المصادقة"
  
"Incorrect Token Passed!": "تم تحديد رمز غير صحيح"
  
"Please fill in your Access Token!": "الرجاء إدخال رمز الوصول"
  
"Incorrect Steam Key Passed!": "تم تحديد مفتاح Steam غير صحيح"
  
"{items_count} items have failed to unlock!": "تم فشل فتح {items_count} عناصر"
  
"{items_count} consumeables have failed to unlock!": "تم فشل فتح {items_count} أدوات تطبيق"
  
"No character selected!": "لم يتم تحديد أي شخص"
  
"Please Authenticate before trying to sync your inventory.": "الرجاء المصادقة قبل محاولة مزامنة المخزون"
  
"Please authenticate before trying to unlock items": "الرجاء المصادقة قبل محاولة فتح العناصر"
  
"Please Sync before trying to unlock items": "الرجاء مزامنة المخزون قبل محاولة فتح العناصر"
  
"There are no items to unlock!": "لا توجد أي عناصر للفتح"
  
"All items have failed to hash!": "تم فشل تشفير جميع العناصر"
  
"No items have unlocked!": "لم يتم فتح أي عناصر"
  
"No consumeables have incremented!": "لم يتم تحديد أي أدوات استهلاك"

"Invalid Amount for {k} specified.": "المبلغ المحدد ل {k} غير صحيح"

"Please provide a path to the data!": "الرجاء تحديد مسار البيانات"

"No or Multiple Types Selected": "لم يتم تحديد نوع أو أكثر"  


# Messages
"Unsaved changes!": "تغييرات غير محفوظة"
  
"You have some unsaved changes. Do you want to save before closing the menu?": "لديك بعض التغييرات غير محفوظة. هل تريد حفظها قبل إغلاق القائمة؟"
  
"Goodbye?": "إغلاق؟"
  
"Are you sure you want to quit?": "هل أنت متأكد من أنك تريد الخروج؟"
  
"Data Already Loaded": "البيانات محملة بالفعل"
   
"Data is already loaded. Are you sure you want to load again?": "البيانات محملة بالفعل. هل أنت متأكد من أنك تريد تحميلها مرة أخرى؟"
  
"Game is running!": "اللعبة تعمل!"
  
"MK11 is already running. Are you sure you want to sign out of MK11? You can instead click on Get Profile to remain online.": "اللعبة تعمل بالفعل. هل أنت متأكد من أنك تريد تسجيل الخروج من اللعبة؟ يمكنك بدلا من ذلك الضغط على الحصول على الملف للبقاء على الخط"
  
"Already Logged in!": "تم تسجيل الدخول بالفعل"
  
"You're already logged in. Are you sure you want to login again?": "لقد تم تسجيل الدخول بالفعل. هل أنت متأكد من أنك تريد تسجيل الدخول مرة أخرى؟"
  

# Items
"Item Name": "اسم العنصر"
  
"Item ID": "معرف العنصر"
  
"Item Description": "وصف العنصر"
  
"Item Info": "معلومات العنصر"
   
"Item Attribute": "خاصية العنصر"

"Item Package": "حزمة العناصر"

"Item Image": "صورة العنصر"

"Item Location": "مكان العنصر"
  
"Owned": "مملوك"
  
"Item Count": "عدد العناصر"
  
"Not Synced": "غير مزامن"

"User Data": "بيانات المستخدم"

"Access Key": "مفتاح الوصول"

"Kollections": "المجموعات"

"Coalesced": "ملف النصوص"
  

# Buttons & UI Elements

"Unlock": "فتح"
  
"Sync": "مزامنة"
  
"Choose your preferred auth method": "اختر طريقة المصادقة المفضلة"
  
"Auto": "تلقائي"
  
"Login": "تسجيل الدخول"
  
"Get Profile": "الحصول على الملف"
  
"Steam Key": "مفتاح Steam"
  
"Auth Token": "رمز المصادقة"
  
"Access Token": "رمز الوصول"
  
"User Profile": "ملف المستخدم"
  
"Profile ID": "معرف الملف"
  
"Account ID": "معرف الحساب"
  
"Public ID": "معرف عام"
  
"Profile State": "حالة الملف"
  
"Created At": "تاريخ الإنشاء"
  
"Last Login": "آخر تسجيل دخول"
  
"Game Version": "إصدار اللعبة"
  
"Platform": "الأنظمة"
  
"Platform Info": "معلومات الأنظمة"
  
"Platform Username": "اسم المستخدم في الأنظمة"
  
"Platform ID": "معرف الأنظمة"
  
"Game Data Files": "ملفات بيانات اللعبة"
  
"Game Root Folder": "مجلد اللعبة"
  
"Language": "اللغة"
  
"Language File": "ملف اللغة"
  
"{database} Database File": "ملف قاعدة بيانات {database}"
  
"Browse": "تصفح"
  
"Load": "تحميل"
  
"Load All": "تحميل الكل"
  
"Launch MK11": "تشغيل اللعبة"
  
"Experience": "الخبرة"
  
"Me": "أنا"

"Reset": "إعادة تعيين"

"{database} Database": "قاعدة بيانات {database}"
  

# Menu
"File": "ملف"

"Files": "الملفات"
  
"Items": "العناصر"
  
"Server Actions": "إجراءات الخادم"
  
"Help": "مساعدة"
  
"Open": "فتح"
  
"Recents": "الأحدث"
  
"Add": "إضافة"
  
"Remove": "إزالة"
  
"All Items For This Char For This Type": "كل العناصر لهذا الشخص لهذا النوع"
  
"All Items For This Char": "كل العناصر لهذا الشخص"
  
"All Items": "كل العناصر"
  
"Get Keys": "الحصول على المفاتيح"
  
"Authenticate": "مصادقة"
  
"Server": "الخادم"
  
"Sync With Server": "مزامنة مع الخادم"
  
"Unlock Items": "فتح العناصر"
  
"Settings": "الإعدادات"
  
"About": "حول"
  
"Mortal Kombat 11 Unlocker by thethiny": "فاتح الملفات لمورتال كومبات 11 من thethiny"
  
"Current Version": "الإصدار الحالي"
  
"Public Version": "الإصدار العام"
  
"Check for updates": "التحقق من التحديثات"
  
"Contributors": "المساهمون"
  
"Translated By": "thethiny"

"Equipment Database": "قاعدة بيانات المعدات"

"Unlockables Database": "قاعدة بيانات المفتوحات"

"Kollections Database": "قاعدة بيانات المجموعات"
   
# Settings
"Unlocker Settings": "إعدادات فتح الملفات"
  
"Chunk Size": "حجم القطعة"
   
"Show Owned Items": "عرض العناصر المملوكة"
  
"Requests Sleep": "الانتظار بين الطلبات"
  
"IPCPort": "منفذ IPC"
  
"Default Language": "اللغة الافتراضية"
  
"Sorting": "الترتيب"
  
"Theme": "الثيم"
  
"Apply": "تطبيق"
  
"Save": "حفظ"
  
"Cancel": "إلغاء"
  

# Status
"Loading {file} File...": "تحميل ملف {file}..."
  
"Error": "خطأ"
  
"{file} Loaded!": "تم تحميل {file}!"
   
"Equipment Data Generated!": "تم إنشاء بيانات المعدات!"
   
"Generating Unlocker Data!": "جاري إنشاء بيانات فتح الملفات!"
  
"Items Generated!": "تم إنشاء العناصر!"
  
"Authenticating User...": "جاري المصادقة على المستخدم..."
  
"Authenticating Done!": "تم المصادقة!"
  
"Requesting User Access...": "جاري الطلب على الوصول إلى المستخدم..."
  
"Access Granted!": "تم الوصول!"
  
"Obtaining User Information": "جاري الحصول على معلومات المستخدم..."
  
"Information Retreived": "تم الحصول على المعلومات"
  
"Retreiving {user}'s Inventory...": "جاري الحصول على مخزون {user}..."
  
"Syncing User Inventory...": "جاري مزامنة مخزون المستخدم..."
  
"Inventory is now in Sync!": "تم مزامنة المخزون"
  
"Hashing Items": "جاري تشفير العناصر"
  
"Unlocking Items": "جاري فتح العناصر"
  
"Incrementing Consumeables": "جاري زيادة المستهلكات"
  
"Done": "تم"

"Equipment": "المعدات"

"Unlockables": "المفتوحات"

"Kurrency": "الموارد"

"Database": "قاعدة بيانات"
